@charset "utf-8";
#member {display:none; top:0; left:0; width:100%; position:absolute; background:#e2e2e2;text-align:right;}
.blue { background:url(images/bj_s1.jpg) repeat-x;
}
.blue .W30 {
}
.blue .W70 {
}
.blue a {
	color:#000;
	font-size:14px;
	
	text-decoration:none;
}
.blue a:hover {

}


.blue #globalHeader { background:url(images/head_bj.jpg) no-repeat; width:1452px; margin: 0 auto; height:507px;
	
}

.blue #globalHeader_logo {
	 background:url(images/head_bj2.png) no-repeat; height:134px; width:1000px; margin:0 auto;
}
.blue #globalHeader_logo .biaoti{ }

.blue #globalHeader_link {
}
.blue #globalHeader_nav {  width:970px;padding-left:56px; background:url(images/head_nav.png) no-repeat; height:64px; margin:0 auto;
}

.blue #globalHeader_nav dl{ width:1000px; margin:0 auto;}
.blue #globalHeader_nav a{ font-size: 14px;
	line-height:42px;
	font-weight:bold;
	color:#FFF;
	text-align:center;}
.blue #globalHeader_nav a:hover{
	line-height:42px;
	font-weight:bold;
	color:#F60;
}
	
.blue #globalHeader_nav .nav_dd{ padding-left:0px;float:left; width:130px; height:39px;
	display:inline;
	display:block;
	text-align:center;}

.blue #globalHeader_nav .nav_xx{ float:left; margin-top:8px;}
.blue .banner{ position:absolute; top:177px; z-index:10; width:1452px; height:326px; }
.blue #globalHeader_ad { width:1000px;  height:307px; margin:0 auto; padding-top:4px; background:#FFF; background:url(images/banner_bj.png) repeat-x bottom; padding-bottom:19px;}

.blue .main {
	width:1000px; background:#FFF;
}
.blue .skin {
}
.blue .titlese { background:url(images/cpfl.png) no-repeat; height:58px; margin-top:8px; margin-left:18px;}
.blue .titlese h2 {color:#B52929; font-family:"微软雅黑"; font-weight:bold; font-size:16px; padding-top:30px;}
.blue .contentse{padding:10px; margin-bottom:5px; }
.blue .contentse li{ background:url(images/li_bj.png) no-repeat; height:28px;  line-height:28px; padding-left:40px; font-weight:bold;} 
.blue .contentse li a{ color:#B52929; font-size:14px; }

.blue .titleyg{ background:url(images/gsjj.jpg) no-repeat; height:40px;}
.blue .titleyg h2 {color:#333; font-weight:bold; font-size:16px; padding-left:33px; padding-top:10px;}
.blue .contentyg{border:#c6c6c6 1px solid; padding:10px; margin-bottom:5px; height:189px; margin-top:3px; background:#DDDDDD;}

.blue .titlel{background:url(images/lxwm.png) no-repeat; height:58px;  margin-top:8px; margin-left:18px;}
.blue .titlel h2{color:#B52929; font-family:"微软雅黑"; font-weight:bold; font-size:16px; padding-top:30px;}
.blue .contentl{ margin-bottom:5px;padding-left:8px;color:#414141; line-height:20px;}
.blue .contentl p{color:#414141; line-height:25px; font-size:12px;}


.blue .ewm_t{height:40px; border:#5F2314 1px solid;}
.blue .ewm_t h2{ color:#000; font-weight:bold; font-size:16px; padding-left:40px; line-height:40px; background:url(images/ny_bt.jpg) no-repeat;}
.blue .wem_nr{margin-bottom:5px; border-top:none; height:148px; border:#5F2314 1px solid; border-top:none; padding:5px;}
.blue .wem_nr img{ margin-top:3px; margin-left:40px;}

.blue .titlej{ background:url(images/gsjj.jpg) no-repeat; height:38px; margin-top:10px; }
.blue .titlej h2{color:#B52929; font-family:"微软雅黑"; font-size:16px; padding-left:80px; float:left; width:150px; padding-top:9px;}
.blue .titlej span a{ float:right; padding-top:15px; padding-right:20px; color:#B52929;}

.blue .titlexw{ background:url(images/gsjj.jpg) no-repeat; height:40px;}
.blue .titlexw h2{color:#333; font-weight:bold; font-size:16px; padding-left:33px; padding-top:10px; float:left; width:150px; }
.blue .titlexw span{ float:right; padding-top:15px; padding-right:10px;}
.blue .contentxw{border:#c6c6c6 1px solid; padding:10px; margin-bottom:5px; height:189px; margin-top:3px; background:#DDDDDD;}
.blue .contentxw dd{ line-height:220%; border-bottom:#999 1px dashed; background:url(images/li_s1.png) no-repeat 0 10px; padding-left:8px;}
.blue .contentxw dd a{ font-size:12px; color:#666;}

.blue .titless { background:url(images/cpzs_bj.jpg) no-repeat; height:42px;}
.blue .titless h2 {  color:#FFF; font-weight:bold; font-size:14px; padding-left:25px; line-height:30px;}
.blue .titless span { float:right; padding-top:18px; padding-right:20px;}
.blue .contentss{border:#cccccc 1px solid; margin-bottom:5px; border-top:none; height:242px; margin-right:6px;}
.blue .contentss li{ font-size:12px; line-height:230%; color:#666; border-bottom:#CCC 1px dashed; background:url(images/li2.jpg) no-repeat 0 12px; padding-left:10px;}
.blue .contentss li a{font-size:12px; line-height:230%; color:#666;}

.blue .titlecp{ background:url(images/cpzs_bj.jpg) no-repeat; height:45px;} 
.blue .titlecp h2{color:#FFF; font-size:16px; padding-left:110px; float:left; width:150px; padding-top:15px; font-family:"微软雅黑";}
.blue .titlecp span a{ float:right; padding-top:15px; padding-right:20px; color:#B52929;}
.blue .contentcp{border:#DFDFDF 1px solid; padding:10px; margin-bottom:5px; margin-top:3px;}

.blue .titleal{ background:url(images/gcal.jpg) no-repeat; height:45px;} 
.blue .titleal h2{color:#FFF; font-size:16px; padding-left:110px; float:left; width:150px; padding-top:15px; font-family:"微软雅黑";}
.blue .titleal span a{ float:right; padding-top:15px; padding-right:20px; color:#B52929;}
.blue .gdtp img{ padding:1px;}

.blue .title{height:45px; background:url(images/gsjj_t.jpg) no-repeat;}
.blue .title h2{color:#FFF; font-weight:bold; font-size:14px; padding-left:25px; line-height:45px; float:left; width:150px;}

.blue .tc01 {border: 1px solid #930000;
    height: 125px;
    width: 350px;
    margin-left: 8px;
    margin-top: 8px; clear:both;}
.blue .content01 a {
    font-weight: normal;
    text-decoration: none;
    font-size: 12px;
    line-height: 180%; text-align:center;}

.blue .tc_c {
    width: 83px;
    height: 122px;
    padding: 1px;
     float:left;}
.blue .tc011 {
    height: 160px;
    width: 164px;
    margin-left:12px;
    margin-top: 8px;}
.blue .content011 a {
    font-weight: normal;
    text-decoration: none;
    font-size: 12px;
    line-height: 180%; text-align:center;}

.blue .tc_c1 {
    width: 160px;
    height: 120px;
    padding: 1px;
   border: 1px solid #CCC;}



.blue .skin .title h2 {
}
.blue .skin .title span {
}
.blue .skin .content {line-height:180%; font-size:12px; color:#333;   margin-bottom:5px; padding:10px; margin-top:3px; border:1px solid #dfdfdf;}
.blue .skin .content li{ padding-left:3px;}
.blue .skin .content li a{ font-size:12px; color:#666; margin-bottom:5px;}

.blue .contentu{ margin-bottom:5px; border:1px solid #DFDFDF; margin-top:3px;}
.blue .skin .contentu ul{ margin:10px;}
.blue .skin .contentu li{ border-bottom:#CCC 1px dashed; line-height:200%; background:url(images/li_s1.png) no-repeat 0 10px; padding-left:8px; }
.blue .skin .contentu li a{line-height:200%; font-size:12px; color:#666;}
.blue .skins { margin-bottom:8px; background:#FFF;
}
.blue .skins .titles { padding:10px; margin:10px;
	text-align:center;
}
.blue .skins .titles h2{ font-size:18px; font-weight:bold; }
.blue .skins .titles h1 {
	margin:10px; color:#333;
}
.blue .skins .titles span { color:#333;
}
.blue .skins .contents { line-height:180%; margin:10px;
}
.blue #sidebar {
	border: 1px solid #545454;
}
.blue #globalFooter {
height:120px; background:#1992E6; 
}
.blue #globalFooter_copyright { padding-top:40px; color:#FFF; line-height:180%;
}
.blue #globalFooter_copyright a{ color:#FFF;}
.blue #inlcude_contact_p { 
}
.blue #include_product_son_txtli {
}
.blue .btn_order {
	padding:10px;
	display:block;
	font-size:16px;
	font-weight:bold;
	background-color: #E6F2FF;
	letter-spacing: 1em;
	text-align: center;
	text-decoration: none;
	color: #039;
	border: 1px solid #79BCFF;
}
#globalHeader_nav a {
	
}

.blue #ArticleContent_body{ text-indent:2em; color:#333;}
.blue .crumbNav h2{ color:#333;}
.blue .crumbNav{ color:#333;}
.blue .crumbNav a{ color:#333;}
.blue .pages{ color:#333;} 